<!--~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Cement Mixer:
	Added Gasoline as fuel to the cement mixer.
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~-->
<configs>
<remove xpath="/xui/ruleset/window_group[@name='workstation_cementMixer']"/>
<insertAfter xpath="/xui/ruleset/window_group[@name='workstation_forge']">
	<window_group name="workstation_cementMixer" controller="XUiC_WorkstationWindowGroup">
		<window name="windowCraftingList"/>
		<window name="craftingInfoPanel"/>
		<window name="windowCraftingQueue"/>
		<window name="windowGasFuel" />
		<window name="windowOutput" />
		<window name="windowNonPagingHeader" />
	</window_group>		
</insertAfter>
</configs>